<div class="trigger-item-container">
  <div class="trigger-info">
    <b class="trigger-text">{{trigger.tissue}}</b>
    <b class="trigger-text">{{trigger.stain}}</b>
    <b class="trigger-text">{{appName}}</b>
  </div>
  <div class="trigger-action">
    <button
    mat-icon-button
    color="primary"
    class="icon-button"
    (click)="removeTrigger.emit(trigger.id)">
      <mat-icon>do_not_disturb_on</mat-icon>
    </button>
  </div>
</div>
<mat-divider></mat-divider>
